#ifndef INCLUDED_OOO_VBA_WORD_WDNOTENUMBERSTYLEHID_HPP
#define INCLUDED_OOO_VBA_WORD_WDNOTENUMBERSTYLEHID_HPP

#include "ooo/vba/word/WdNoteNumberStyleHID.hdl"

#endif // INCLUDED_OOO_VBA_WORD_WDNOTENUMBERSTYLEHID_HPP
